{
  "title": "ask",
  "version": "0.1",
  "organization": "Rulingcom",
  "author": "RD dep",
  "intro": "ask",
  "update_info": "Some info",
  "create_date": "05-23-2013",
  "widgets": ["index"],
  "category": ["gallery_categories"],
  "enable_frontend": true
}
